accessors {AffyCompatible} | R Documentation

## Access NetAffxResource-class content

### Description

These functions exist to access the information represented in objects of `linkS4class{NetAffxResource}` and related classes.

### Usage

    annotationsFile(x)
    directory(x)
    password(x)
    user(x)

### Arguments

`x` | An object for which the accessor is defined.

### Value

See, e.g., `help('directory,NetAffxResource-method')` for values returned by specific methods.

### Author(s)

Martin Morgan

### See Also

`NetAffxResource`

[Package AffyCompatible version 1.4.0 Index]